Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 11:55:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 26th Jul                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:30 PM, 26th Jul                     hi                    What's my refund status?           03:30 PM, 26th Jul                   mayar                   Could you please share your order number so that I can assist you further?           03:32 PM, 26th Jul                   mayar                   Hi, I'm not getting a response from you. Ar
 e we still connected?           03:34 PM, 26th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:34 PM, 26th Jul                     hi                    Hello!!!           03:35 PM, 26th Jul                   mayar                   Could you please share your order number so that I can assist you further?           03:37 PM, 26th Jul                     hi                    9677402673           03:38 PM, 26th Jul                   mayar                   Thank you for providing us with this details&nbsp;           03:40 PM, 26th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           03:40 PM, 26th Jul                     hi                    Can you reply little faster?           03:41 PM, 26th Jul                   mayar                   We would like to inform you that we have processed the refund of amount (36.9 ) in your my credit wall
 et.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:42 PM, 26th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           03:42 PM, 26th Jul                     hi                    Sorry I need my refund to my debit card.           03:43 PM, 26th Jul                     hi                    You're make us fool. The guy in the counter he told it will refund to my debit card which I used for purchase.           03:44 PM, 26th Jul                     hi                    I don't need your credit wallet.           03:44 PM, 26th Jul                     hi                    Do as how customer need. Don't do as you like           03:44 PM, 26th Jul                     hi                    I need the refund into my debit c
 ard           03:46 PM, 26th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:48 PM, 26th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           03:48 PM, 26th Jul                     hi                    Yes.           03:49 PM, 26th Jul                     hi                    In Tabby dashboard my refund has been not updated           03:49 PM, 26th Jul                     hi                    When you guys will do that?           03:49 PM, 26th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:50 PM, 26th Jul                   mayar                   Is the
 re anything else i can help you with?           03:50 PM, 26th Jul                     hi                    It's been 6 days           03:51 PM, 26th Jul                     hi                    Ok. Waiting for your update on my two concerns. Hope your team will contact.           03:53 PM, 26th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905435